Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 07:15:42 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi,</div>
<div><br></div>
<div>You guys are pathetic, I have used this service 3 times and always was disappointed. I have yet not got my order which I placed using the coupon via click n collect from bur dubai store.</div>
<div><br></div>
<div>Worst.<br><br><div id="ymail_android_signature"><br></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 13 May 2022 at 12:51 am, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1654176928"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div dir="ltr" style="">
<span style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Hi Joel,</span> </div>
<div style=""><br style=""></div>
</div>
<div dir="ltr" style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style=""><br></div>
<div dir="ltr" style="">You that you can be reached out to us via mail: <a rel="noreferrer" target="_blank" href="https://www.maxfashion.com/ae/en/write-to-us">https://www.maxfashion.com/ae/en/write-to-us</a>
</div>
<div style=""> </div>
<div style=""> </div>
<div dir="ltr" style="clear:both">Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr" style="clear:both">
<br style=""><div style="">Your Friends,</div>
<div style="" dir="ltr">The Support Team</div>
</div>
</div>
<div>​<br><br><br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4292759